@charset "utf-8";

html {
  font-size: 62.5%;
}
#intro {
  width: 100%;
  height: 100%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  color: #222;
  -webkit-text-size-adjust: 100%;
  line-height: 1.8;
  background: #fff;
  overflow-x: hidden;
  text-align: center;
}
#intro a:link,
#intro a:visited {
	color: #0000FF;
	text-decoration: underline;
}
#intro .serif {
  font-family: 'Noto Serif JP', sans-serif;
  font-weight: 400;
}
#ie {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 30px;
  text-align: center;
  background: #ff0;
  z-index: 500;
}
#ie .title {
  font-size: 3.0rem;
  padding-bottom: 10px;
}

#intro .heading {
  background: url("../common/images/bg_header.jpg") no-repeat center top / cover;
}
#intro .heading h1 {
  line-height: 1;
}
#intro .heading h1 img {
  width: auto;
}
#intro .tobira > a {
  color: #fff;
  text-decoration: none;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
}
#intro .tobira > a:nth-child(1) {
  background-image: url("../images/tobira01.jpg");
}
#intro .tobira > a:nth-child(2) {
  background-image: url("../images/tobira02.jpg");
}
#intro .tobira > a > ul {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  display: table;
  table-layout: fixed;
  width: auto;
}
#intro .tobira > a > ul li {
  display: table-cell;
  color: #FFF68E;
  font-weight: 600;
  line-height: 1.3;
  border: 3px solid #fff;
  border-radius: 50%;
}
#intro .tobira > a:nth-child(1) > ul li {
  background: #00A5D6;
}
#intro .tobira > a:nth-child(2) > ul li {
  background: #20A135;
}
#intro .tobira > a > div {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#intro .tobira > a:nth-child(1) > div {
  /*background: rgba(247,84,113,.9);#DC345F*/
  background: rgba(0,185,239,.9);
  text-shadow: 2px 2px 5px #1885B3,
               -2px -2px 5px #1885B3,
               2px -2px 5px #1885B3,
               -2px 2px 5px #1885B3;
}
#intro .tobira > a:nth-child(2) > div {
  background: rgba(34,172,56,.9);
  text-shadow: 2px 2px 5px #0C7B14,
               -2px -2px 5px #0C7B14,
               2px -2px 5px #0C7B14,
               -2px 2px 5px #0C7B14;
}
#intro .tobira > a > div * {
  font-weight: 600;
  line-height: 1;
}
#intro footer .info > *:first-child {
  font-size: 120%;
  font-weight: bold;
}
#intro footer .phone > * {
  margin: auto;
}
#intro footer small {
  display: block;
  margin-top: 10px;
}

/*-----------------------------------------------
スマホ向けスタイル（～768px）
-----------------------------------------------*/
@media only screen and (max-width: 768px) {
  #intro .heading {
    padding: 15px 0;
  }
  #intro .heading .description {
    font-size: 1.3rem;
    margin-bottom: 5px;
  }
  #intro .heading h1 img {
    height: 46px;
  }
  #intro .tobira > a {
    background-position: center bottom;
    display: block;
    width: 92%;
    height: 40vh;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 6px;
  }
  #intro .tobira > a + a {
    margin-top: 15px;
  }
  #intro .tobira > a > ul {
    display: none;
  }
  #intro .tobira > a > div {
    padding: 7px 3%;
  }
  #intro .tobira > a > div p {
    font-size: 1.2rem;
  }
  #intro .tobira > a > div h2 {
    font-size: 2.4rem;
  }
  #intro .tobira > a > div > * + * {
    margin-top: 5px;
  }
  #intro footer {
    padding: 20px 0;
    font-size: 1.3rem;
  }
  #intro footer .info {
    line-height: 1.4;
  }
  #intro footer .info > *:first-child {
    margin-bottom: 3px;
  }
  #intro footer .phone > p {
    display: none;
  }
  #intro footer .phone > a {
    display: block;
    width: 80%;
    max-width: 748px;
    margin-top: 15px;
  }
  #intro footer small {
    font-size: 1.0rem;
  }
	
}

/*-----------------------------------------------
PC・タブレット向けスタイル（769px～）
-----------------------------------------------*/
@media only screen and (min-width: 769px), print {
  #intro .heading {
    padding: 15px 0 25px;
  }
  #intro .heading .description {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  #intro .heading h1 img {
    height: 70px;
  }
  #intro .tobira {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  #intro .tobira > a {
    background-position: center center;
    display: table-cell;
    vertical-align: top;
    width: 50%;
    height: calc(100vh - 145px);
    transition: 1s ease;
    overflow: hidden;
  }
  #intro .tobira > a > ul {
    top: 20px;
    border-spacing: 10px;
  }
  #intro .tobira > a > ul li {
    padding: 20px 40px;
    font-size: 2.4rem;
  }
  #intro .tobira > a > div {
    padding: 20px;
  }
  #intro .tobira > a > div p {
    font-size: 1.8rem;
  }
  #intro .tobira > a > div h2 {
    font-size: 6.0rem;
  }
  #intro .tobira > a > div > * + * {
    margin-top: 10px;
  }
  #intro .tobira > a:hover {
    opacity: .7;
  }
  #intro footer {
    padding: 20px 0;
    font-size: 1.4rem;
  }
  #intro footer .info > * {
    display: inline-block;
  }
  #intro footer .info > * + * {
    margin-left: 5px;
  }
  #intro footer .phone > p {
    width: 380px;
    margin-top: 10px;
  }
  #intro footer .phone > a {
    display: none;
  }
  #intro footer small {
    font-size: 1.1rem;
  }
  
  
}


@media only screen and (min-width: 1367px) {
  #intro .tobira > a {
    height: 70vh;
  }
}
